.headerstyle
{
	font-family:  Arial, Helvetica, Verdana,sans-serif;
	font-size:14pt;
	color: white;
	font-weight:bold;
	TEXT-ALIGN: center;
	background: #3062CB;
}

.headerstyle2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11pt;
	color: White;
	font-weight:bold;
	TEXT-ALIGN: center;
	background : Green;
}


.labelText {
	font-family:  Arial, Helvetica,Verdana, sans-serif;
	font-size:11pt;
	color: Black;
	font-weight:bold;
	background : Silver;
}



.tableheader {
	font-family: Tahoma,Arial, Helvetica,Verdana, sans-serif;
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	BACKGROUND: #F0F7C4;
	COLOR: #0CAF14;
}

.titlestyle
{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	;
	font-size:10pt;
	color:Black;
	background : #ADD6F2;
	font-weight : bold;
}

.titlestyle2 {
	font-family: Arial,Tahoma, Courier;
	color: #002F7D;
	font-size: 11pt;
	font-weight : bold;
}

.blacktext 
{  font-family:  "trebuchet ms", trebuchet, helvetica, arial, sans-serif; 
font-size: 13px;
font-style: normal; 
line-height:normal; 
font-weight:bold; 
text-transform: none; 
color: #434f5e;
text-decoration: none}

.bigblacktext 
{  font-family:  Tahoma,sans-serif;  
font-size: 13px; 
font-style: normal; 
line-height:normal; 
font-weight:bold; 
text-transform: none; 
color: #000000; 
text-decoration: none}

.smallblacktext {  
font-family:Tahoma,sans-serif; 
font-size: 11px; 
color:#5A5A5A; 
}

.menulink {
	FONT-WEIGHT: bolder;
	FONT-SIZE: 11px;
	COLOR: white;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.menulink:hover {
	FONT-WEIGHT: bolder; 
	FONT-SIZE: 12px;
	COLOR: black; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none
}

.bottomLink {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	border: none;
	color: White;
	font-weight : bolder;
}	
.bottomLink:hover{
	COLOR: Navy;
}	

.textLink {
	FONT-SIZE: 11px;
	COLOR: #829658;
	FONT-FAMILY: Tahoma, Verdana, Geneva, sans-serif;
	TEXT-DECORATION: underline;
}	
.textLink:hover{
	COLOR: Blue;
}

.bodyLink {
	FONT-SIZE: 10px;
	COLOR: #FF9900;
	FONT-FAMILY: Tahoma, Arial, Verdana, Geneva, sans-serif;
	font-weight : bold;
	TEXT-DECORATION: none;
}	
.bodyLink:Hover{
	COLOR: #002F7D;
}

.productsLink{
	font-family: "trebuchet ms", trebuchet, helvetica, arial, sans-serif; 
	color: #FF9900;
	font-size: 13px;
	font-weight : bold;
	text-decoration : none;
}

.productsLink:hover{
	font-family: "trebuchet ms", trebuchet, helvetica, arial, sans-serif;
	color: #002F7D;
	font-size: 13px;
	font-weight : bold;
	text-decoration : none;
}
.text {
	font-family: Tahoma, Arial;
	font-size: 11px;
}
input {
	font-family: Tahoma, Arial;
	font-size: 11px;
}
select {
	font-family: Tahoma, Arial;
	font-size: 11px;
}
textarea {
	font-family: Tahoma, Arial;
	font-size: 11px;
}
